A micsoda a hogyishívjákon

Szinte hetente egyszer belefutok egy olyan kérdésbe, hogy ez vagy az az alkalmazás támogatott-e ilyen vagy olyan hypervisoron. Általában persze el lehet mondani, hogy az SVVP program erre jó választ ad. Néha azonban az ügyfelek hivatalos választ várnak. Márpedig ilyet készíteni – tekintettel a rengeteg hypvisor, az azon futó még több operációs rendszer verzió, és a még annál is több alkalmazás változat miatt – ugyancsak bajos.

Ezen a helyzeten próbál változtatni az SVVP oldalon található Support Policy Wizard. A varázsló segítségével három lépésből hivatalos választ lehet generálni a minket érdekelő alkalmazásról.

  1. Adjuk meg az alkalmazásunk nevét és javítócsomag számát. (Pl.. Exchange 2003 SP2)
  2. Második lépesben adjuk meg a hypervisor típusát,  vendég operációs rendszer verzióját és architektúráját.
  3. Megkapjuk a hivatalos támogatási álláspontot (Supportability statement)

image image image

A fenti példában egy Exchange 2003 SP2-vel “játszottam”. A végső álláspont az, hogy az Exchange 2003 csak Virtual Server 2005 R2 alatt támogatott.

A listában szereplő hypervisorok a cikk írásnak pillanatában: Hyper-V (nincs különbség a 2008-as és a 2008 R2-es változat között), Citrix XenServer 5, 5.5; VMware vSherep 4; ESX 3.5 update 2,3,4; Esxi 3.5 update 3,4; SUSE Enterprise 10 SP2; Cisco WAAS Virtual Blades 4.1.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: